package main

import (
	"cicv-data-closedloop/pjisuv_msgs"
	"fmt"
)

func Topic() string {
	return "/cicv_location"
}

func Label() string {
	return "rapidaccel"
}

func Rule(data *pjisuv_msgs.PerceptionLocalization) string {
	fmt.Println("当前减速度为：", data.AccelX)
	if data.AccelX*9.8 > 2.0 {
		return "rapidaccel"
	} else {
		return ""
	}
}
